@charset "UTF-8";

.fs1,
.fs3 {
	display: inline-block;
	font-size: 110%;
	vertical-align: baseline;
	letter-spacing: 0 !important;
}

:root {
	--z: 1px;
}

/* SP */
@media only screen and (max-width:767px) {
	:root {
		--z: 100vw / 750;
	}
}

/* .js-product-slide-nav */
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav {
	background-color: rgba(83, 74, 81, 0.5);
}

.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:before {
	color: #fff;
	opacity: 0.5;
}

.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li.slick-active button:before {
	color: #cc0033;
	opacity: 1;
}

.dc20winter .sec-movie {
	background-color: #000;
	color: #FFF;
}


/* .txt-product-lead */

.dc20winter .sec-product-mv .txt-product-lead-wrap>.txt-product-lead {
	color: #000 !important;
}

.dc20winter .sec-product-mv .js-product-slide-wrap>.txt-product-lead {
	color: #000 !important;
	margin-bottom: 20px !important;
}


#sc_55f {
	max-width: 940px;
	margin: 0 auto;
}

#sc_55f img {
	max-width: 100%;
}

#sc_55f .img-common {
	text-align: left;
}

#sc_55f picture {
	display: block;
}

#sc_55f .il {
	margin-left: -0.5em
}

#sc_55f .ir {
	margin-right: -0.5em
}

#sc_55f .ttl .fs3,
.sub .fs3 {
	font-weight: bold;
}

/* .kv{ */
.kv .ttl {
	font-size: calc(var(--z) * 36);
	line-height: 1.4;
	font-weight: 800;
	text-align: center;
	padding: calc(var(--z) * 70) 0;
}

/* PC */
@media only screen and (min-width:768px) {
	#sc_55f .sp {
		display: none !important;
	}
}

/* SP */
@media only screen and (max-width:767px) {
	#sc_55f .pc {
		display: none !important;
	}
}

/* } */

/* .box{ */
.box .read {
	background: #FFFFFF;
	overflow: hidden;
}

.box .read .sub {
	font-weight: 700;
}

.box .read .note {
	display: table;
	color: #666666;
}

.box .read .note dl {
	display: table-row;
}

.box .read .note dl>* {
	display: table-cell;
}

.box .read .note dl dt {
	padding-right: 0.5em;
}

.box .read sup {
	vertical-align: text-top;
}

.box:not(._1) {
	position: relative;
}

.box:not(._1) .box_num {
	position: absolute;
}

.box .box_inner {
	position: relative;
}

.box._1 .box_inner {
	background: #ffefeb;
}

.box._2 .box_inner {
	background: #d7f5e7;
}

.box._3 .box_inner {
	background: #d7e3f2;
}

.box._4 .box_inner {
	background: #fff8de;
}

.box .box_num {
	background-repeat: no-repeat;
	background-size: cover;
	color: transparent;
}

.box._1 .box_num {
	background-image: url(/flcache_data/product/sc55f/box-num1.png);
}

.box._2 .box_num {
	background-image: url(/flcache_data/product/sc55f/box-num2.png);
}

.box._3 .box_num {
	background-image: url(/flcache_data/product/sc55f/box-num3.png);
}

.box._4 .box_num {
	background-image: url(/flcache_data/product/sc55f/box-num4.png);
}

.box .ttl {
	font-weight: bold;
}

/* desc */
.desc {
	position: relative;
	background-color: #ecf1f5;
}

.desc::after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background-color: #ecf1f5;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
}

.desc_title {
	display: block;
	color: #3fb087;
	line-height: 1;
}

/* .kv, ._1, ._2, ._3{display: none;} */
/* PC */
@media only screen and (min-width:768px) {
	.box._1 {
		margin-top: calc(var(--z) * 93);
	}

	.box .ttl {
		padding: calc(var(--z) * 60) calc(var(--z) * 50) calc(var(--z) * 50) calc(var(--z) * 75);
		font-size: calc(var(--z) * 50);
		line-height: 1.2;
	}

	.box .box_num {
		margin-left: calc(var(--z) * 75);
	}

	.box._1 .box_num {
		width: calc(var(--z) * 140);
		height: calc(var(--z) * 110);
	}

	.box._2 .box_num {
		width: calc(var(--z) * 163);
		height: calc(var(--z) * 110);
	}

	.box._3 .box_num {
		width: calc(var(--z) * 164);
		height: calc(var(--z) * 110);
	}

	.box._4 .box_num {
		top: calc(var(--z) * -115) !important;
		width: calc(var(--z) * 173);
		height: calc(var(--z) * 119);
	}

	.box:not(._1) .box_num {
		top: calc(var(--z) * -107);
	}

	.box:nth-of-type(2n+1) .box_num {
		margin-left: 0;
		right: calc(var(--z) * 52);
	}

	.box .box_inner {
		padding-bottom: calc(var(--z) * 170);
		margin-top: calc(var(--z) * -3);
	}

	.box:last-of-type .box_inner {
		padding-bottom: calc(var(--z) * 100);
	}

	.box .read {
		padding: 0;
		font-size: calc(var(--z) * 18);
		line-height: 1.6;
	}

	.box .read+.read {
		margin-top: calc(var(--z) * 70);
	}

	.box .read:nth-of-type(2n+1) {
		margin-right: calc(var(--z) * 64);
		border-radius: 0 calc(var(--z) * 40) calc(var(--z) * 40) 0;
	}

	.box .read:nth-of-type(2n+0) {
		margin-left: calc(var(--z) * 64);
		border-radius: calc(var(--z) * 40) 0 0 calc(var(--z) * 40);
	}

	.box._4 .read:nth-of-type(2n+0) {
		margin-right: calc(var(--z) * 64);
		margin-left: 0;
		border-radius: 0 calc(var(--z) * 40) calc(var(--z) * 40) 0;
	}

	.box._4 .read:nth-of-type(2n+1) {
		margin-left: calc(var(--z) * 64);
		margin-right: 0;
		border-radius: calc(var(--z) * 40) 0 0 calc(var(--z) * 40);
	}

	.box._1 .read:nth-of-type(2) .read {
		margin: 0 0 calc(var(--z) * -42) calc(var(--z) * 28);
	}

	.box .read .sub {
		font-size: calc(var(--z) * 32);
		line-height: 1.4;
		margin-bottom: calc(var(--z) * 40);
	}

	.box .read .note {
		font-size: calc(var(--z) * 14);
		line-height: 1.6;
	}

	.box .read sup {
		font-size: calc(var(--z) * 12);
	}

	.box .read .read_inner {
		padding: calc(var(--z) * 60) calc(var(--z) * 110) calc(var(--z) * 45) calc(var(--z) * 75);
	}

	.box .read:nth-of-type(2n+0) .read_inner {
		padding-right: calc(var(--z) * 86);
	}

	.box .img1 {
		margin-left: calc(var(--z) * 50);
		margin-bottom: calc(var(--z) * 50) !important;
	}

	.box .img2 {
		margin-bottom: calc(var(--z) * -28) !important;
		margin-left: calc(var(--z) * -42);
	}

	.box .img3 {
		margin-right: calc(var(--z) * -59);
		margin-bottom: calc(var(--z) * -26) !important;
	}

	.box .img4 {
		margin-left: calc(var(--z) * 45);
		margin-bottom: calc(var(--z) * -6) !important;
	}

	.box .img5 {
		margin-bottom: calc(var(--z) * -170) !important;
	}

	.box .img8 {
		text-align: right !important;
		margin-bottom: calc(var(--z) * -125) !important;
		margin-right: calc(var(--z) * -60);
	}

	.box .img9 {
		margin-right: calc(var(--z) * -6);
		margin-bottom: calc(var(--z) * -231) !important;
	}

	.box .img10 {
		margin-bottom: calc(var(--z) * -65) !important;
	}

	.box .img11 {
		margin-right: calc(var(--z) * -12);
	}

	.box .img12 {
		padding-bottom: calc(var(--z) * 38) !important;
		text-align: center !important;
	}

	.box .img13 {
		margin-left: calc(var(--z) * 114);
		margin-bottom: calc(var(--z) * -206) !important;
	}

	.box .read.type2 {
		padding: calc(var(--z) * 60);
	}

	.box .read.type2 .sub {
		padding-left: calc(var(--z) * 50);
	}

	.box .read.type2 .read_inner {
		padding: 0;
	}

	.box .read.type2 .read_inner+.read_inner {
		padding-top: calc(var(--z) * 53);
	}

	.desc {
		padding: calc(var(--z) * 33) calc(var(--z) * 50);
		margin-bottom: calc(var(--z) * 25);
		border-radius: calc(var(--z) * 15);
	}

	.desc::after {
		bottom: calc(var(--z) * -17);
		width: calc(var(--z) * 48);
		height: calc(var(--z) * 18);
	}

	.desc_title {
		margin-bottom: calc(var(--z) * 20);
		font-size: calc(var(--z) * 23);
		font-weight: 700;
	}
}

/* SP */
@media only screen and (max-width:767px) {
	.contents #sc_55f p {
		margin-bottom: calc(var(--z) * 30);
		font-size: calc(var(--z) * 30);
	}

	.box._1 {
		margin-top: calc(var(--z) * 70);
	}

	.box .ttl {
		padding: calc(var(--z) * 60) calc(var(--z) * 50) calc(var(--z) * 40);
		font-size: calc(var(--z) * 52);
		line-height: 1.2;
	}

	.box .box_num {
		margin-left: calc(var(--z) * 50);
	}

	.box._1 .box_num {
		width: calc(var(--z) * 111);
		height: calc(var(--z) * 87);
	}

	.box._2 .box_num {
		width: calc(var(--z) * 130);
		height: calc(var(--z) * 87);
	}

	.box._3 .box_num {
		width: calc(var(--z) * 130);
		height: calc(var(--z) * 87);
	}

	.box._4 .box_num {
		top: calc(var(--z) * -86) !important;
		width: calc(var(--z) * 131);
		height: calc(var(--z) * 87);
	}

	.box:not(._1) .box_num {
		top: calc(var(--z) * -85);
	}

	.box:nth-of-type(2n+1) .box_num {
		margin-left: 0;
		right: calc(var(--z) * 45);
	}

	.box .box_inner {
		padding-bottom: calc(var(--z) * 164);
		margin-top: calc(var(--z) * -3);
	}

	.box:last-of-type .box_inner {
		padding-bottom: calc(var(--z) * 87);
	}

	.box .read {
		padding: 0;
		font-size: calc(var(--z) * 26);
		line-height: 1.6;
	}

	.box .read+.read {
		margin-top: calc(var(--z) * 70);
	}

	.box .read:nth-of-type(2n+1) {
		margin-right: calc(var(--z) * 54);
		border-radius: 0 calc(var(--z) * 30) calc(var(--z) * 30) 0;
	}

	.box .read:nth-of-type(2n+0) {
		margin-left: calc(var(--z) * 54);
		border-radius: calc(var(--z) * 30) 0 0 calc(var(--z) * 30);
	}

	.box._1 .read:nth-of-type(2) .read {
		margin: 0 0 calc(var(--z) * -42) calc(var(--z) * 28);
	}

	.box._4 .read:nth-of-type(2n+0) {
		margin-right: calc(var(--z) * 54);
		margin-left: 0;
		border-radius: 0 calc(var(--z) * 30) calc(var(--z) * 30) 0;
	}

	.box._4 .read:nth-of-type(2n+1) {
		margin-left: calc(var(--z) * 54);
		margin-right: 0;
		border-radius: calc(var(--z) * 30) 0 0 calc(var(--z) * 30);
	}

	.box .read .sub {
		font-size: calc(var(--z) * 40);
		line-height: 1.4;
		margin-bottom: calc(var(--z) * 40);
	}

	.box .read .note {
		font-size: calc(var(--z) * 28);
		line-height: 1.6;
	}

	.box .read sup {
		font-size: calc(var(--z) * 24);
	}

	.box .read .read_inner {
		padding: calc(var(--z) * 55) calc(var(--z) * 50) calc(var(--z) * 40);
	}

	.box .read:nth-of-type(2n+0) .read_inner {
		padding-right: calc(var(--z) * 86);
	}

	.box .img1 {
		width: calc(var(--z) * 600);
		margin-left: calc(var(--z) * 45);
		margin-bottom: calc(var(--z) * 58) !important;
	}

	.box .img2 {
		margin-bottom: calc(var(--z) * -18) !important;
	}

	.box .img3 {
		margin-right: calc(var(--z) * -42);
		margin-bottom: calc(var(--z) * -35) !important;
	}

	.box .img4 {
		width: calc(var(--z) * 628);
		margin-left: calc(var(--z) * 37);
		margin-bottom: calc(var(--z) * -6) !important;
	}

	.box .img5 {
		width: calc(var(--z) * 706);
		margin-bottom: calc(var(--z) * -128) !important;
	}

	.box .img8 {
		width: calc(var(--z) * 603);
		text-align: right !important;
		margin-bottom: calc(var(--z) * -114) !important;
		margin-left: calc(var(--z) * 52);
	}

	.box .img9 {
		width: calc(var(--z) * 696);
		margin-bottom: calc(var(--z) * -177) !important;
	}

	.box .img10 {
		width: calc(var(--z) * 744);
		margin-left: calc(var(--z) * -47);
		margin-bottom: calc(var(--z) * -2) !important;
	}

	.box .img11 {
		width: calc(var(--z) * 705);
	}

	.box .img12 {
		width: calc(var(--z) * 614);
		padding-bottom: calc(var(--z) * 48);
		margin: 0 auto;
	}

	.box .img13 {
		width: calc(var(--z) * 586);
		margin-left: calc(var(--z) * 96);
		margin-bottom: calc(var(--z) * -175) !important;
	}

	.box .read.type2 {
		padding: calc(var(--z) * 60) calc(var(--z) * 40);
	}

	.box .read.type2 .sub {
		padding-left: calc(var(--z) * 50);
	}

	.box .read.type2 .read_inner {
		padding: 0;
	}

	.box .read.type2 .read_inner+.read_inner {
		padding-top: calc(var(--z) * 53);
	}

	.desc {
		padding: calc(var(--z) * 35) calc(var(--z) * 50);
		margin-bottom: calc(var(--z) * 27);
		border-radius: calc(var(--z) * 11);
	}

	.desc::after {
		bottom: calc(var(--z) * -16);
		width: calc(var(--z) * 40);
		height: calc(var(--z) * 17);
	}

	.desc_title {
		margin-bottom: calc(var(--z) * 35);
		font-size: calc(var(--z) * 30);
		font-weight: 700;
	}
}

/* } */


/* end */